# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-06-05 04:52+0200\n"
"PO-Revision-Date: 2010-01-02 17:25+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: newspaper.cpp:130 newspaper.cpp:204
msgid "Expand widgets"
msgstr "展开部件"

#: newspaper.cpp:135
msgid "Add page"
msgstr "添加页面"

#: newspaper.cpp:142
msgid "Configure page"
msgstr "配置页面"

#: newspaper.cpp:155
msgid "Lock page"
msgstr "锁定页面"

#: newspaper.cpp:163
msgid "Remove page"
msgstr "删除页面"

#: newspaper.cpp:167
msgid "Next activity"
msgstr "下个活动"

#: newspaper.cpp:169
msgid "Previous activity"
msgstr "上个活动"

#: newspaper.cpp:201
msgid "Collapse widgets"
msgstr "折叠部件"

#: newspaper.cpp:313
msgid "Unlock Page"
msgstr "解锁页面"

#: newspaper.cpp:320
msgid "Lock Page"
msgstr "锁定页面"

#: newspaper.cpp:432
#, kde-format
msgctxt "Page number"
msgid "Page %1"
msgstr "第 %1 页"
